/* footer */
footer{
	padding-top:40px;
	font-size:14px;
	font-family:'Roboto Condensed', sans-serif;
}
#footer{
	border:1px solid #ededed;
	border-left:0;
	border-right:0;
	padding-top:5px;
}

#footer ul{
	list-style-position:inside;
	list-style-type:none;
	padding:0;
	font-size:14px;
	font-weight:300;
}
#footer .second{
	padding-left:0;
}
#footer h3{
	margin-top:20px;
	margin-bottom:10px;
	font-size:18px;
	color:#1f1f1f;
	font-weight:400;
	text-align:left;
	text-transform:capitalize;
}
#footer div.subscription{
	font-size:16px;
	font-weight:400;
	margin-top:17px;
	margin-bottom:10px;
}
#footer .social{
	padding:20px 15px;
}
#footer img.pay{
	max-width:150px;
	padding:10px 0;
}
.social .skolkovo{
	display:block;
	max-width:50px;
	margin:auto;
	padding-top:15px;
}
.social .flag{
	max-width:100px;
	margin:15px auto 0;
}
.flag span{
	padding-left:7px;
}
a.flag span{
	color:#333;
}
.social_line{
	padding-top:10px;
	display:block;
}
.social_btn{
	display:inline-block;
	text-align:center;
	padding-left:5px;
}
.social_btn:hover{
	color:#686868 !important;
}
.icon-circle{
	border-radius:50%;
	border-style:solid;
	position:relative;
	display:table;
	float:left;
	margin-right:4px;
	width:25px;
	height:25px;
	border-color:#a1a1a1;
	border-width:1px;
	-webkit-transition:border-color 0.3s;
	-moz-transition:border-color 0.3s;
	transition:border-color 0.3s;
}
.vk .icon-circle{
	padding-right:2px;
}
.social_btn:hover .icon-circle{
	border-color:#383838;
}
input[type="text"]:focus, textarea:focus{
	border-color:#30caf4;
	box-shadow:0 0 10px 0 #30caf4;
	outline:0;
}
button:focus{
	outline:0;
}
.border-red{
	border-color:red !important;
}
.subscription-form input{
	padding:5px 10px;
	width:calc(100% - 46px);
	height:37px;
	border:1px solid #e6e6e6;
	font-family:'Roboto Condensed', sans-serif;
}
.subscription-form button{
	height:37px;
	line-height:33px;
	font-size:14px;
	width:46px;
	padding: 0;
	margin-left:-6px;
	background-color:#30caf4;
	transition:background-color .2s;
	color:#fff;
	border:0;
	cursor:pointer;
}
.subscription-form button:hover{
	background-color:#d8a40b;
}
#footer a{
	color:#686868;
	line-height:24px;
}
footer .media-body{
	margin-bottom:0;
}
footer .media img{
	max-width:35px;
}
footer a:hover{
	color:#30cbf2 !important;
}
#copyright{
	font-size:12px;
	padding:20px 0 28px;
	font-weight:400;
}
#copyright .tion-year{
	color:#b0b0b0;
}
#footer img.default, #footer img.grey-logo, #footer img.white-logo-f{
	max-width:150px;
}
#footer img.grey-logo, #footer img.white-logo-f {
	display: none;
}
#footer img.action{
	display:none;
	height:60px;
}
#footer .social{
	padding:20px 15px;
}
#footer .logo_sk{
	top:20px;
}
.subscribe label{
	padding:10px 0 0 0;
	font-size:11px;
	line-height:16px;
	position:relative;
}
label{
	display:inline-block;
	margin-bottom:.5rem;
}
.subscribe{
	line-height:16px;
	padding-bottom:10px;
}
#footer .subscribe a{
	line-height:16px;
	color:#03b8fa !important;
}
.subscribe input{
	visibility:hidden;
}
.subscribe input + label:before{
	content:'';
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:24px;
	height:24px;
	background-repeat:no-repeat;
	background-position:center;
	border:1px solid #dadada;
}
.subscribe input:checked + label:before{
	background-image:url(../../img/icons/check.png);
}
#footer .sk-block{
	margin-top: 0 !important;
}
#footer .sk-block img{
	margin-top: 20px;
	margin-bottom:15px;
}
#footer .sk-block p{
	font-family: Roboto Condensed;
	font-style: normal;
	font-weight: 300;
	font-size: 12px;
	line-height: 14px;
	color: #666666;
}
#footer .first-block{
	max-width:300px;
	margin:0 auto;
}
#footer .second-block{
	max-width:150px;
	padding-left: 40px;
	margin:0 auto;
}
#footer .third-block{
	max-width:267px!important;
	margin:0 auto;
}

/* media */
@media (max-width:1199px){
	#footer ul{
		-moz-column-count:1;
		-webkit-column-count:1;
		column-count:1;
	}
		#footer .second-block{
		padding-left: 15px;
	}
}
@media (max-width:991px){

}
@media (max-width:767px){
	#footer .social, #footer .sk-block{
		margin:auto;
		max-width:170px;
	}
}
@media (max-width:991px){
	#footer{
		border-bottom:none;
	}
}
@media (max-width:320px){

}

/* Fix for WP. */
@media (min-width:1200px){
	#home footer.container{
		width:1140px;
		max-width:100%;
	}
}
#home #footer .row{
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	margin-right:-15px;
	margin-left:-15px;
}
#home #footer .justify-content-center{
	-webkit-box-pack:center !important;
	-webkit-justify-content:center !important;
	-ms-flex-pack:center !important;
	justify-content:center !important;
}
#home #footer .media{
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:start;
	-webkit-align-items:flex-start;
	-ms-flex-align:start;
	align-items:flex-start;
}
#home #footer .mr-3{
	margin-right:1rem !important;
}
#home #footer .col{
	padding:0 15px;
	-webkit-flex-basis:0;
	-ms-flex-preferred-size:0;
	flex-basis:0;
	-webkit-box-flex:1;
	-webkit-flex-grow:1;
	-ms-flex-positive:1;
	flex-grow:1;
	max-width:100%;
}
#home #subs_footer_four{
	padding:5px 10px;
	border-radius:4px;
	height:37px;
	font-size:16px;
	border:1px solid #e6e6e6;
}
#home #label_4_3_1{
	padding-left:0;
}
#home #subscribe_footer button{
	font-size:16px;
}
#home #footer input[type="text"]:focus, textarea:focus{
	border-color:#30caf4;
	box-shadow:0 0 10px 0 #30caf4;
	outline:0;
}
#home #copyright a{
	color:#30cbf2;
}
/* #home footer .col-12{
	-webkit-box-flex:0;
	-webkit-flex:0 0 100%;
	-ms-flex:0 0 100%;
	flex:0 0 100%;
	max-width:100%;
} */

@media (min-width:768px){
	#home footer .col-md-4{
		-webkit-box-flex:0;
		-webkit-flex:0 0 33.333333%;
		-ms-flex:0 0 33.333333%;
		flex:0 0 33.333333%;
		max-width:33.333333%;
	}
	
	#home footer .col-md-6{
		-webkit-box-flex:0;
		-webkit-flex:0 0 50%;
		-ms-flex:0 0 50%;
		flex:0 0 50%;
		max-width:50%;
	}
}

@media (min-width:992px){
	#home footer .col-lg-2{
		-webkit-box-flex:0;
		-webkit-flex:0 0 16.666667%;
		-ms-flex:0 0 16.666667%;
		flex:0 0 16.666667%;
		max-width:16.666667%;
	}
	
	#footer .first-block{
		max-width:300px!important;
	}
}
@media (min-width:1200px){
	#footer .third-block{
		max-width:267px;
		margin:0 auto;
	}
	
	#footer .col-xl-2{
		-webkit-box-flex:0;
		-webkit-flex:0 0 16.666667%;
		-ms-flex:0 0 16.666667%;
		flex:0 0 16.666667%;
		max-width:16.666667%;
	}
}
@media (max-width:991px){
	.hidden-md-down{
		display:none !important;
	}
}
@media (max-width:767px){
	#footer .social{
		margin:auto;
		max-width:170px !important;
	}
}
